Xposed Installer v3.1

Xposed Installer v3.1
Requirements: Android 4.0.3 + ROOT
Overview: Xposed for Lollipop/Marshmallow is finally here!



Note that this is still an alpha version and for Lollipop/Marshmallow on ARMv7+ devices only.
Please install it only if you’re willing to take the risk of boot loops. Just because it’s working fine and stable for me doesn’t mean it will work for everyone the same way.

Downloads:
XposedInstaller_3.1.apk from this thread: Must be installed to manage installed modules, the framework won’t work without it.

xposed*.zip from : Must be flashed with a custom recovery (e.g. TWRP) to install the framework.
SDK21 is Android 5.0 (Lollipop), SDK22 is Android 5.1 (also Lollipop) and SDK23 is Android 6.0 (Marshmallow).
I only support the latest Xposed version!

xposed-uninstaller*.zip /: Can be flashed with a custom recovery (e.g. TWRP) to uninstall the framework.

The small .asc files are GPG signatures of the .zip files. You can verify them against this key (fingerprint: 0DC8 2B3E B1C4 6D48 33B4 C434 E82F 0871 7235 F333). That’s actually the master key, the files are signed with subkey 852109AA.


Known issues:
– Bootloops on Samsung stock ROMs. That’s due to Samsung’s changes to ART. There are unofficial builds that work around this by deodexing and adjusting the ROM.
– Sony seems to have shipped some ROMs with corrupted services.odex (the embedded .dex is invalid). Those ROMs will bootloop with a "Fatal signal 6" or "No pending exception expected: java.lang.ArrayIndexOutOfBoundsException" error, which I unfortunately cannot fix
– Dell ships (at least) their Venue 8 7840 with a non-standard version of ART that is somewhere between 5.1 and 6.0 which obviously isn’t supported by Xposed

Features:
Material Design
Download the correct framework ZIP for your architecture/Android version
Install/uninstall Xposed directly from the app, no custom recovery required (but obviously you must still make sure that you can reflash your ROM in case something goes wrong!)
Many changes under the hood for better stability, compatiblity and code quality

Note that this version is not on repo.xposed.info for the same reason 3.0 wasn’t there: It would show an update notification to all users, including those who are still on ICS/JB/KK, for which I don’t have framework ZIPs (yet).
Unfortunately, working on the installer required much more effort and time than I had expected. Therefore, no official systemless for now. Instead, I’ll target Nougat next.

This app has no advertisements

More Info:
Code:

http://forum.xda-developers.com/showthread.php?t=3034811
Download Instructions: credits to rovo89
http://ul.to/veei8lks

Mirrors:
https://dropapk.com/uqk48rtnwji9
https://dailyuploads.net/986vbxridzbk

Xposed Unistallers [20160829]
arm:
https://dropapk.com/52yzrcm0w05a
http://ul.to/h5hgp2r8

arm64:
http://ul.to/p4hvz9ua
https://dropapk.com/euu6mobk4zor

x86:
http://ul.to/ejlywza4
https://dropapk.com/oetmimyuqjin

You Might Also Like

Tags: , , ,